Subject: Re: cygintl-8.dll was not found
From: wefwef wefwef <[email-masked]>
To: [email-masked]
Date: Mon, 5 Apr 2010 20:27:14 +0300
List-Id: <cygwin.cygwin.com>

>>>  You also proposed adding a feature it already has, a column telling you
>>> whether a package is already installed or not.  This tells me that you are not
>>> calmly and dispassionately observing what is in front of your eyes.
>> It doesn't have a column dedicated for this purpose, that column is
>> used also to instruct the installer what to do.
>
>  You are looking at the wrong column.
>
>  Look at the column immediately to its left.
>
>  The one labelled "Current".
>
>  The one that shows you the currently-installed version of the package, or
> nothing if it is not currently installed.
>
>  Perhaps you could get that two-year old you mentioned earlier to point it
> out to you.
Thanks, but it seems I already have.

>
>> If that's the case, then why does it offer to save packages without
>> installing - it obviously was intended as a way of downloading and
>> installing later.
>
>  Yes, exactly.  It is a way of downloading, for later installation, the exact
> same set of packages it would download and install at the same time if you ran
> it in install-from-internet mode.
>
>  Not some arbitrary different set of packages.  You made that bit up.
>
>> The fact is that the obvious way it should work,
>
>  You're just elevating your own mistaken assumptions to the status of
> "obvious" truths.  You need to get over yourself.
Wow, you just can't help throwing insults around - well done, you're
great at that at least.

>
>  Still no log files, I see.  It's almost as if you didn't want to demonstrate
> that there is a bug or have it fixed.  I promise you, if you've found a bug, I
> will indeed write the code necessary to fix it, but you have to be able to
> show it to me.

Dave, thanks, but cygwin obviously doesn't want my input, and I  don't
want your help.

Chris

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple